## open-xchange-filestore-s3 7.4.2

=== debian/changelog ===
open-xchange-filestore-s3 (7.4.2-40) stable; urgency=low

  * Build for patch 2015-02-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 12 Feb 2015 10:43:01 +0100

open-xchange-filestore-s3 (7.4.2-39) stable; urgency=low

  * Build for patch 2015-01-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 05 Jan 2015 16:11:10 +0100

open-xchange-filestore-s3 (7.4.2-38) stable; urgency=low

  * Build for patch 2014-12-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Dec 2014 16:08:32 +0100

open-xchange-filestore-s3 (7.4.2-37) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 20 Nov 2014 16:32:41 +0000

open-xchange-filestore-s3 (7.4.2-36) stable; urgency=low

  * Build for patch 2014-11-17

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 10 Nov 2014 09:45:13 +0100

open-xchange-filestore-s3 (7.4.2-35) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 24 Oct 2014 09:26:15 +0000

open-xchange-filestore-s3 (7.4.2-34) stable; urgency=low

  * Build for patch 2014-10-20

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Oct 2014 17:05:16 +0200

open-xchange-filestore-s3 (7.4.2-33) stable; urgency=low

  * Build for patch 2014-10-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 07 Oct 2014 15:34:54 +0200

open-xchange-filestore-s3 (7.4.2-32) stable; urgency=low

  * Build for patch 2014-10-06

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 26 Sep 2014 10:58:46 +0200

open-xchange-filestore-s3 (7.4.2-31) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Sep 2014 07:09:25 +0000

open-xchange-filestore-s3 (7.4.2-30) stable; urgency=low

  * Build for patch 2014-08-25

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 20 Aug 2014 11:47:41 +0200

open-xchange-filestore-s3 (7.4.2-29) stable; urgency=low

  * Build for patch 2014-08-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 13 Aug 2014 15:58:09 +0200

open-xchange-filestore-s3 (7.4.2-28) stable; urgency=low

  * Build for patch 2014-08-11

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Aug 2014 17:02:39 +0200

open-xchange-filestore-s3 (7.4.2-27) stable; urgency=low

  * Build for patch 2014-07-28

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 21 Jul 2014 09:19:12 +0200

open-xchange-filestore-s3 (7.4.2-26) stable; urgency=low

  * Build for patch 2014-07-14

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 07 Jul 2014 16:26:03 +0200

open-xchange-filestore-s3 (7.4.2-25) stable; urgency=low

  * Build for patch 2014-07-07

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 07 Jul 2014 15:26:38 +0200

open-xchange-filestore-s3 (7.4.2-24) stable; urgency=low

  * Build for patch 2014-06-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 18 Jun 2014 14:58:54 +0200

open-xchange-filestore-s3 (7.4.2-23) stable; urgency=low

  * Build for patch 2014-06-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 13 Jun 2014 09:32:04 +0200

open-xchange-filestore-s3 (7.4.2-22) stable; urgency=low

  * Build for patch 2014-06-16

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 05 Jun 2014 16:01:31 +0200

open-xchange-filestore-s3 (7.4.2-21) stable; urgency=low

  * Build for patch 2014-05-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 22 May 2014 12:44:59 +0200

open-xchange-filestore-s3 (7.4.2-20) stable; urgency=low

  * Build for patch 2014-05-26

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 16 May 2014 17:01:44 +0200

open-xchange-filestore-s3 (7.4.2-19) stable; urgency=low

  * Build for patch 2014-05-05

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 07 May 2014 10:42:02 +0200

open-xchange-filestore-s3 (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-29

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 25 Apr 2014 15:15:01 +0200

open-xchange-filestore-s3 (7.4.2-17) stable; urgency=low

  * Build for patch 2014-04-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 15 Apr 2014 08:43:02 +0200

open-xchange-filestore-s3 (7.4.2-16) stable; urgency=low

  * Build for patch 2014-04-11

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 10 Apr 2014 14:55:57 +0200

open-xchange-filestore-s3 (7.4.2-15) stable; urgency=low

  * Build for patch 2014-04-07

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 03 Apr 2014 15:07:24 +0200

open-xchange-filestore-s3 (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-31

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 31 Mar 2014 10:22:33 +0200

open-xchange-filestore-s3 (7.4.2-13) stable; urgency=low

  * Build for patch 2014-03-21

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 19 Mar 2014 12:22:51 +0100

open-xchange-filestore-s3 (7.4.2-12) stable; urgency=low

  * Build for patch 2014-03-24

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 17 Mar 2014 14:05:59 +0100

open-xchange-filestore-s3 (7.4.2-11) stable; urgency=low

  * Build for patch 2014-03-13

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 13 Mar 2014 14:35:44 +0100

open-xchange-filestore-s3 (7.4.2-10) stable; urgency=low

  * Build for patch 2013-03-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 10 Mar 2014 10:35:02 +0100

open-xchange-filestore-s3 (7.4.2-9) stable; urgency=low

  * Build for patch 2013-03-07

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 07 Mar 2014 17:28:43 +0100

open-xchange-filestore-s3 (7.4.2-8) stable; urgency=low

  * Build for patch 2013-03-05

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Mar 2014 15:20:52 +0100

open-xchange-filestore-s3 (7.4.2-7) stable; urgency=low

  * Build for patch 2014-03-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 25 Feb 2014 16:10:28 +0100


