=== debian/control ===
Source: open-xchange-filestore-s3
Section: web
Priority: optional
Maintainer: Jan Bauerdick <jan.bauerdick@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.4.2)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-filestore-s3
Architecture: all
Pre-Depends: open-xchange-core (>= 7.4.2)
Depends: ${misc:Depends}
Description: Filestore implementation storing files in a S3 API compatible storage.
 This package installs the OSGi bundles needed for storing files in a S3 API compatible storage.
