## open-xchange-filestore-s3 7.6.0

=== debian/changelog ===
open-xchange-filestore-s3 (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 12 Feb 2015 10:53:09 +0100

open-xchange-filestore-s3 (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 21 Jan 2015 09:40:02 +0100

open-xchange-filestore-s3 (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Dec 2014 15:31:34 +0100

open-xchange-filestore-s3 (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 16 Dec 2014 09:41:47 +0100

open-xchange-filestore-s3 (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Dec 2014 16:13:18 +0100

open-xchange-filestore-s3 (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 04 Dec 2014 13:04:48 +0000

open-xchange-filestore-s3 (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 24 Nov 2014 15:02:25 +0000

open-xchange-filestore-s3 (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 19 Nov 2014 15:48:55 +0000

open-xchange-filestore-s3 (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 10 Nov 2014 08:42:21 +0000

open-xchange-filestore-s3 (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 04 Nov 2014 11:12:05 +0000

open-xchange-filestore-s3 (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 28 Oct 2014 13:59:39 +0100

open-xchange-filestore-s3 (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 24 Oct 2014 14:49:30 +0000

open-xchange-filestore-s3 (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 24 Oct 2014 06:55:56 +0000

open-xchange-filestore-s3 (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 10 Oct 2014 12:12:40 +0200

open-xchange-filestore-s3 (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 09 Oct 2014 10:57:29 +0200

open-xchange-filestore-s3 (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 07 Oct 2014 15:19:23 +0200

open-xchange-filestore-s3 (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 07 Oct 2014 14:43:13 +0200

open-xchange-filestore-s3 (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 30 Sep 2014 10:50:49 +0000

open-xchange-filestore-s3 (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 26 Sep 2014 12:22:40 +0200

open-xchange-filestore-s3 (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 23 Sep 2014 08:47:33 +0000

open-xchange-filestore-s3 (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 18 Sep 2014 10:00:09 +0000

open-xchange-filestore-s3 (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 08 Sep 2014 08:27:58 +0000

open-xchange-filestore-s3 (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 21 Aug 2014 09:08:26 +0200

open-xchange-filestore-s3 (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 18 Aug 2014 09:55:44 +0200

open-xchange-filestore-s3 (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 05 Aug 2014 15:26:06 +0200

open-xchange-filestore-s3 (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 04 Aug 2014 17:09:04 +0200

open-xchange-filestore-s3 (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 28 Jul 2014 08:43:41 +0200

open-xchange-filestore-s3 (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 15 Jul 2014 15:54:41 +0200

open-xchange-filestore-s3 (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 14 Jul 2014 12:51:26 +0200

open-xchange-filestore-s3 (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 10 Jul 2014 12:16:39 +0200

open-xchange-filestore-s3 (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 01 Jul 2014 13:21:39 +0200

open-xchange-filestore-s3 (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 23 Jun 2014 13:22:08 +0200

open-xchange-filestore-s3 (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 20 Jun 2014 13:05:28 +0200

open-xchange-filestore-s3 (7.6.0-5) stable; urgency=low

  * Fifth release candidate for 7.6.0


