## open-xchange-filestore-s3 7.8.0

=== debian/changelog ===
open-xchange-filestore-s3 (7.8.0-44) stable; urgency=medium

  * Build for patch 2017-09-07 (4343)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 05 Sep 2017 14:35:49 +0200

open-xchange-filestore-s3 (7.8.0-43) stable; urgency=medium

  * Build for patch 2017-01-26 (3926)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 26 Jan 2017 12:57:49 +0100

open-xchange-filestore-s3 (7.8.0-42) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 19 Jan 2017 15:00:50 +0100

open-xchange-filestore-s3 (7.8.0-41) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 11 Nov 2016 13:53:32 +0100

open-xchange-filestore-s3 (7.8.0-40) stable; urgency=medium

  * Build for patch 2016-10-24 (3628)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 13 Oct 2016 17:03:14 +0200

open-xchange-filestore-s3 (7.8.0-39) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 20 Sep 2016 10:03:37 +0200

open-xchange-filestore-s3 (7.8.0-38) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 19 Aug 2016 16:16:45 +0200

open-xchange-filestore-s3 (7.8.0-37) stable; urgency=medium

  * Build for patch 2016-08-03 (3476)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 03 Aug 2016 12:33:04 +0200

open-xchange-filestore-s3 (7.8.0-36) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 25 Jul 2016 16:39:32 +0200

open-xchange-filestore-s3 (7.8.0-35) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 11 Jul 2016 10:58:29 +0200

open-xchange-filestore-s3 (7.8.0-34) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Thu, 30 Jun 2016 18:38:17 +0200

open-xchange-filestore-s3 (7.8.0-33) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 15 Jun 2016 12:35:02 +0200

open-xchange-filestore-s3 (7.8.0-32) stable; urgency=medium

  * Build for patch 2015-06-06 (3316)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 27 May 2016 12:25:21 +0200

open-xchange-filestore-s3 (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 13 May 2016 14:33:35 +0200

open-xchange-filestore-s3 (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 03 May 2016 15:13:29 +0200

open-xchange-filestore-s3 (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 15 Apr 2016 18:42:29 +0200

open-xchange-filestore-s3 (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 05 Apr 2016 11:39:10 +0200

open-xchange-filestore-s3 (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 23 Mar 2016 12:50:09 +0100

open-xchange-filestore-s3 (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 07 Mar 2016 16:59:24 +0100

open-xchange-filestore-s3 (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-02-29 (3141)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 26 Feb 2016 13:00:30 +0100

open-xchange-filestore-s3 (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 22 Feb 2016 22:23:50 +0100

open-xchange-filestore-s3 (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 15 Feb 2016 17:20:13 +0100

open-xchange-filestore-s3 (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 10 Feb 2016 12:40:25 +0100

open-xchange-filestore-s3 (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-01-19 (3062)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 26 Jan 2016 10:52:46 +0100

open-xchange-filestore-s3 (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Mon, 25 Jan 2016 10:20:42 +0100

open-xchange-filestore-s3 (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Sat, 23 Jan 2016 13:34:14 +0100

open-xchange-filestore-s3 (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Sat, 23 Jan 2016 12:19:53 +0100

open-xchange-filestore-s3 (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-01-15 (3028)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Fri, 15 Jan 2016 12:04:12 +0100

open-xchange-filestore-s3 (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Wed, 13 Jan 2016 10:02:16 +0100

open-xchange-filestore-s3 (7.8.0-15) stable; urgency=medium

  * Build for patch 2015-12-23 (3011)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 12 Jan 2016 17:19:39 +0100

open-xchange-filestore-s3 (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-05 (2989)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 29 Dec 2015 12:29:47 +0100

open-xchange-filestore-s3 (7.8.0-13) stable; urgency=medium

  * Build for patch 2015-12-23 (2971)

 -- Markus Wagner <markus.wagner@open-xchange.com>  Tue, 22 Dec 2015 15:57:33 +0100

open-xchange-filestore-s3 (7.8.0-12) stable; urgency=medium


