## open-xchange-filestore-s3 7.10.0

=== debian/control ===
Source: open-xchange-filestore-s3
Section: web
Priority: optional
Maintainer: Jan Bauerdick <jan.bauerdick@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.0)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-filestore-s3
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.0)
Depends: ${misc:Depends}
Description: Filestore implementation storing files in a S3 API compatible storage.
 This package installs the OSGi bundles needed for storing files in a S3 API compatible storage.
